-- Deploy gaia:api_2015_10_30_add_tag_id_for_api_smallimage to mysql

BEGIN;

	ALTER TABLE `api_smallimage` 
	DROP COLUMN `zone_single_id`,
	ADD COLUMN `tag_id` INT(11) NULL DEFAULT NULL AFTER `title`;

COMMIT;
